Bug 235660 - Review Request: Thunderbird 2
Review Request: Thunderbird 2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-09 06:55 EDT by Julius B.
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-03 15:57:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julius B. 2007-04-09 06:55:23 EDT
Mozilla Thunderbird 2 is now at RC-state
Are the any chances to have it in Fedora 7?

FTP-URI is http://ftp.mozilla.org/pub/mozilla.org/thunderbird/nightly/2.0.0.0-candidates/rc1/
Comment 1 Josh Boyer 2007-04-09 07:04:16 EDT
No.  This isn't a review request either.  If you'd like to file an RFE against
Thunderbird, please just use a regular bug.
Comment 2 Peter Lemenkov 2007-11-03 15:57:49 EDT
Why this bug isn't closed?

> Are the any chances to have it in Fedora 7?

Already in!

[petro@Sulaco ~]$ yum info thunderbird
Available Packages
Name   : thunderbird
Arch   : ppc
Version: 2.0.0.5
Release: 2.fc7
Size   : 23 M
Repo   : updates
Summary: Mozilla Thunderbird mail/newsgroup client
Description:
Mozilla Thunderbird is a standalone mail and newsgroup client.

[petro@Sulaco ~]$ 

Note You need to log in before you can comment on or make changes to this bug.